# std::collate<CharT>::collate

From cppreference.com
< cpp‎ | locale‎ | collate

Defined in header `<locale>` |  |
explicit collate( std::size_t refs = 0 ); |  |

Creates a std::collate facet and forwards the starting reference count `refs` to the base class constructor, `locale::facet::facet()`

### Parameters

refs | - | starting reference count

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/locale/collate/collate&oldid=43704"